<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?>
<?php include('includes/header.php');?>


<!-- Page Content -->
    <div class="page-heading header-text">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h1>Our Services</h1>
            <span>We are over 20 years of experience</span>
          </div>
        </div>
      </div>
    </div>

    <div class="single-services">
      <div class="container">
        <div class="row" id="tabs">
          <div class="col-md-4">
            <ul>
              <li><a href='#tabs-1'>Telecalling <i class="fa fa-angle-right"></i></a></li>
              <li><a href='#tabs-2'>Market Research <i class="fa fa-angle-right"></i></a></li>
              <li><a href='#tabs-3'>Promotional Marketing <i class="fa fa-angle-right"></i></a></li>
              <li><a href='#tabs-4'>WhatsApp Solution <i class="fa fa-angle-right"></i></a></li>
              <li><a href='#tabs-5'>Technology Solutions <i class="fa fa-angle-right"></i></a></li>
            </ul>
          </div>
          <div class="col-md-8">
            <section class='tabs-content'>
              <article id='tabs-1'>
                <img src="<?php echo base_url(); ?>public/assets/images/freepik-export-20240523092828TP0X.png" alt="">
                <h4>Telecalling</h4>
                <p>At JAM, we blend cutting-edge technology with human expertise to deliver seamless tele-calling services. Whether you’re targeting local markets or expanding globally, our trained telecallers are here to make every conversation count. Expand your reach beyond borders with our international tele-calling services. Whether it’s market research, lead qualification, or customer surveys, we tailor our approach to meet your global objectives.</p><br/>
				<p>JAM empowers businesses like BPO and KPO services to achieve their goals efficiently and effectively, With a focus on innovation, personalized, reliable, expertise, and customer-centric solutions, we're dedicated to being your trusted partner every step of the way. </p><br/>
				<div class="accordion">
					<div class="accordion-item">
						<div class="accordion-title">Customer Support Helpdesk <span class="icon">+</span></div>
						<div class="accordion-content">
							<p>Provide exceptional first-line support, addressing customer inquiries and resolving issues promptly.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Lead Generation <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >Generate qualified leads and nurture customer relationships through targeted outbound calls.</p>
						</div>
					</div>
				</div>
              </article>
              <article id='tabs-2'>
                <img src="<?php echo base_url(); ?>public/assets/images/freepik-export-20240523093310j82d.png" alt="">
                <h4>Market Research</h4>
                <p>At JAM, we provide comprehensive market research services that empower you to make informed decisions based on a powerful combination of data analysis and human understanding through a blend of qualitative and quantitative research methods. Our methodology guarantees that enterprises obtain significant insights to propel expansion, improve client experiences, and make well-informed strategic decisions to drive growth.</p><br/>
                <p>JAM empowers businesses with a comprehensive suite of market research and customer research services. We combine cutting-edge methodologies with in-depth analysis to provide actionable insights that drive informed decision-making.</p><br/>
				<div class="accordion">
					<div class="accordion-item">
						<div class="accordion-title">Qualitative & Quantitative Research <span class="icon">+</span></div>
						<div class="accordion-content">
							<p>Gain a holistic understanding of your target audience through in-depth interviews, focus groups, surveys, and data analysis.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Customer Satisfaction (CSAT) Services <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >Measure customer sentiment and identify areas for improvement with targeted CSAT surveys.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">CATI (Computer-Assisted Telephone Interviewing) <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >Reach a wider audience and gather high-quality data through professional phone interviews.</p>
						</div>
					</div>
				</div>
              </article>
              <article id='tabs-3'>
                <img src="<?php echo base_url(); ?>public/assets/images/digital-content-marketing-social-networking-seo-media-promotion-concepts-digital-advertising-marketing_27634-1434.png" alt="">
                <h4>Promotional Marketing</h4>
                <p>Struggling to connect with your target audience?  JAM is here to help. We offer a comprehensive suite of promotional marketing solutions designed to reach the right people, at the right time, on the right platform.</p><br/>
                <p>Engage. Convert. Grow.</p><br/>
                <p> At JAM, we are committed to helping you achieve your communication goals with our reliable, scalable, and feature-rich Bulk SMS, Bulk WhatsApp, and Bulk Email services. Contact us today to learn more about how we can help you enhance your communication strategy and drive business growth.</p><br/>
				<div class="accordion">
					<div class="accordion-item">
						<div class="accordion-title">Bulk SMS <span class="icon">+</span></div>
						<div class="accordion-content">
							<p>Experience the power of instant communication with our Bulk SMS services. Whether you need to send promotional messages, transactional alerts, or notifications, our platform makes it easy to reach large groups of recipients simultaneously. With customizable templates and scheduling options, you can craft personalized messages that resonate with your audience and drive engagement.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Bulk WhatsApp <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >With our Bulk Email services, you can create and send compelling email campaigns that drive results. From newsletters and promotions to transactional emails and follow-ups, our platform offers robust features such as customizable templates, segmentation, and analytics, allowing you to optimize your email marketing efforts and deliver targeted messages that resonate with your subscribers.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Bulk Email <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >With our Bulk Email services, you can create and send compelling email campaigns that drive results. From newsletters and promotions to transactional emails and follow-ups, our platform offers robust features such as customizable templates, segmentation, and analytics, allowing you to optimize your email marketing efforts and deliver targeted messages that resonate with your subscribers.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">IVR Support <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >IVR is a powerful tool that enables businesses to automate Routine tasks, Efficient Call Routing, Scalability and provide self-service options to customers. </p>
							<p >Contact us today to learn more about how IVR support from JAM can benefit your business. </p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Janvi Voice Bot <span class="icon">+</span></div>
						<div class="accordion-content">
							<p>Welcome to the future of customer interactions! Janvi Voice Bot, by JAM.   </p>
							<p>Janvi is not your ordinary chatbot. It’s a voice-based assistant that communicates with users through natural language. Whether it’s answering queries, resolving issues, or providing personalized recommendations, Janvi does it all seamlessly. </p>
							<p>Take Your Customer Experience to the Next Level with Janvi. </p>
							<p>Ready to enhance your customer service? Request a demo today and witness the power of Janvi Voice Bot. Your customers will thank you! </p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Hyperlocal Services <span class="icon">+</span></div>
						<div class="accordion-content">
							<p class="description">Hyperlocal services refer to businesses or platforms that provide on-demand or immediate services to customers within a specific geographical area, typically within a small radius or neighborhood. These services leverage technology to connect service providers with customers in their vicinity efficiently.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">RCS Services <span class="icon">+</span></div>
						<div class="accordion-content">
							<p class="description">RCS refers to a set of communication protocols designed to enhance the capabilities of SMS messages. Unlike traditional SMS, RCS allows for richer multimedia content, interactive features, and improved group messaging functionalities. RCS services aim to provide users with an experience similar to that of messaging apps like WhatsApp or Facebook Messenger while using their default messaging app on their smartphones. </p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Missed Call Campaigns <span class="icon">+</span></div>
						<div class="accordion-content">
							<p class="description">Drive traffic to your website, generate qualified leads, and gain valuable customer insights.  Contact JAM today to learn more about how our Missed Call Campaign solutions can take your marketing efforts to the next level!</p>
						</div>
					</div>
				</div>
              </article>
              <article id='tabs-4'>
                <!--<img src="<?php echo base_url(); ?>public/assets/images/chiang-mai-thailand-lan-10-2022-man-holding-iphone-open-appstore-searching-social-internet-service-whatsapp-screen-iphone-was-created-developed-by-apple-inc_49553-1111.png" alt="">-->
				<img loading="lazy" class="features-07__img" alt="Ezgif.com gif maker" src="https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png" srcset="https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=290&amp;height=290 290w,https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=345&amp;height=345 345w,https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=395&amp;height=395 395w,https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=570&amp;height=570 570w,https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=600&amp;height=600 600w,https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=369&amp;height=369 369w,https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=585&amp;height=585 585w,https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=580&amp;height=580 580w,https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=600&amp;height=600 600w,https://unicorn-cdn.b-cdn.net/b7c67518-5edb-4bb3-952a-c1698c3d2c72/ezgif.com-gif-maker.png?width=600&amp;height=600 600w," sizes="(max-width: 320px) 290px,(max-width: 375px) 345px,(max-width: 425px) 395px,(max-width: 600px) 570px,(max-width: 700px) 600px,(max-width: 768px) 369px,585px">
                <h4>WhatsApp Solution</h4>
                <p>We understand the importance of meeting your customers where they are, and WhatsApp has become an essential communication channel for millions. Unlock the potential of WhatsApp for your business with JAM WhatsApp Solutions. We offer innovative and tailored solutions to enhance your communication, engagement, and customer service on the world's most popular messaging platform.</p><br/>
                <p>JAM is your one-stop shop for all your WhatsApp needs. Contact us today to learn how we can help you connect with your customers on WhatsApp!</p><br/>
				<div class="accordion">
					<div class="accordion-item">
						<div class="accordion-title">WhatsApp Account Creation <span class="icon">+</span></div>
						<div class="accordion-content">
							<p>We handle the entire account creation process, ensuring compliance with WhatsApp Business API guidelines.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">API Integration <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >Our team seamlessly integrates the WhatsApp Business API with your existing systems, streamlining communication and data flow.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Chatbot Journey <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >Creates compelling chatbot journeys that guide customers through interactions, answer questions, and drive conversions.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Payment Gateway Integration <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >Integrate secure payment gateways directly into your WhatsApp chat for a seamless and frictionless buying experience.</p>
						</div>
					</div>
				  </div>
              </article>
			  <article id='tabs-5'>
                <img src="<?php echo base_url(); ?>public/assets/images/customer-relationship-management-system-modish-computer-crm-business-enterprise_31965-230424.png" alt="">
                <h4>Technology Solutions</h4>
                <p>At JAM we create possibilities. As your trusted partner, we offer a comprehensive suite of technology services tailored to meet your unique business requirements. Whether you’re a startup, a growing enterprise, or an established industry leader, we’ve got you covered.</p><br/>
                <p>Contact us today to explore how we can supercharge your business with technology.</p><br/>
				<div class="accordion">
					<div class="accordion-item">
						<div class="accordion-title">In House CRM Solutions <span class="icon">+</span></div>
						<div class="accordion-content">
							<p>Streamline customer interactions with our customized in-house CRM systems. Manage leads, track sales, and enhance customer satisfaction seamlessly. Integrations with all platforms and have all the leads to the CRM for further traction.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Customized Software Solutions <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >Customizable CRM software allows businesses to tailor their customer relationship management systems to meet specific requirements. These solutions offer flexibility, adaptability, and personalized features.</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">OCR DocPro <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >Our OCR technology extracts text from scanned images, making them searchable and actionable. Say goodbye to manual data entry!</p>
						</div>
					</div>
					<div class="accordion-item">
						<div class="accordion-title">Cloud Telephony Services <span class="icon">+</span></div>
						<div class="accordion-content">
							<p >Upgrade and move your business communications to the cloud using JAM's unique Cloud Telephony System.</p>
						</div>
					</div>
				  </div>
              </article>
            </section>
          </div>
        </div>
      </div>
    </div>

  <!--<div class="pricing_div">
  <section class="section" id="pricing">
    <div class="container">

        <div class="row">
            <div class="col-lg-12">
                <div class="title-box text-center section-heading">
					<h2>Best <em>Pricing Package</em></h2>
					<span>We uphold our commitments, our quoted prices are final with no undisclosed fees.</span>
                    <img src="images/home-border.png" height="15" class="mt-3" alt="">
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-4">
                <div class="pricing-box mt-4">
                    <i class="mdi mdi-account h1"></i>
                    <h4 class="f-20">Starter</h4>

                    <div class="mt-4 pt-2">
                        <p class="mb-2 f-18">Features</p>

                        <p class="mb-2"><i class="mdi mdi-checkbox-marked-circle text-success f-18 mr-2"></i><b>Unlimited</b>
                            Target Audience</p>
                        <p class="mb-2"><i class="mdi mdi-checkbox-marked-circle text-success f-18 mr-2"></i><b>1</b>
                            User Account</p>
                        <p class="mb-2"><i class="mdi mdi-close-circle text-danger f-18 mr-2"></i><b>100+</b>
                            Video Tuts</p>
                        <p class="mb-2"><i class="mdi mdi-close-circle text-danger f-18 mr-2"></i><b>Public</b>
                            Displays
                        </p>
                    </div>

                    <p class="mt-4 pt-2 text-muted">Semper urna veal tempus pharetra elit habisse platea dictumst.
                    </p>
                    <div class="pricing-plan mt-4 pt-2">
                        <h4 class="text-muted"><s> ₹9.99</s> <span class="plan pl-3 text-dark">₹8.99 </span></h4>
                        <p class="text-muted mb-0">Per Year</p>
                    </div>


                    <div class="mt-4 pt-3">
                        <a href="#" class="filled-button">Purchase Now</a>
                    </div>
                </div>
            </div>

            <div class="col-lg-4">
                <div class="pricing-box mt-4">
                    <div class="pricing-badge">
                        <span class="badge">Featured</span>
                    </div>

                    <i class="mdi mdi-account-multiple h1 text-primary"></i>
                    <h4 class="f-20 text-primary">Personal</h4>


                    <div class="mt-4 pt-2">
                        <p class="mb-2 f-18">Features</p>

                        <p class="mb-2"><i class="mdi mdi-checkbox-marked-circle text-success f-18 mr-2"></i><b>Unlimited</b>
                            Target Audience</p>
                        <p class="mb-2"><i class="mdi mdi-checkbox-marked-circle text-success f-18 mr-2"></i><b>1</b>
                            User Account</p>
                        <p class="mb-2"><i class="mdi mdi-checkbox-marked-circle text-success f-18 mr-2"></i><b>100+</b>
                            Video Tuts</p>
                        <p class="mb-2"><i class="mdi mdi-close-circle text-danger f-18 mr-2"></i><b>Public</b>
                            Displays
                        </p>
                    </div>

                    <p class="mt-4 pt-2 text-muted">Semper urna veal tempus pharetra elit habisse platea dictumst.
                    </p>

                    <div class="pricing-plan mt-4 pt-2">
                        <h4 class="text-muted"><s> ₹19.99</s> <span class="plan pl-3 text-dark">₹18.99 </span></h4>
                        <p class="text-muted mb-0">Per Year</p>
                    </div>

                    <div class="mt-4 pt-3">
                        <a href="" class="filled-button">Purchase Now</a>
                    </div>
                </div>
            </div>

            <div class="col-lg-4">
                <div class="pricing-box mt-4">
                    <i class="mdi mdi-account-multiple-plus h1"></i>
                    <h4 class="f-20">Ultimate</h4>


                    <div class="mt-4 pt-2">
                        <p class="mb-2 f-18">Features</p>

                        <p class="mb-2"><i class="mdi mdi-checkbox-marked-circle text-success f-18 mr-2"></i><b>Unlimited</b>
                            Target Audience</p>
                        <p class="mb-2"><i class="mdi mdi-checkbox-marked-circle text-success f-18 mr-2"></i><b>1</b>
                            User Account</p>
                        <p class="mb-2"><i class="mdi mdi-checkbox-marked-circle text-success f-18 mr-2"></i><b>100+</b>
                            Video Tuts</p>
                        <p class="mb-2"><i class="mdi mdi-checkbox-marked-circle text-success f-18 mr-2"></i><b>Public</b>
                            Displays
                        </p>
                    </div>

                    <p class="mt-4 pt-2 text-muted">Semper urna veal tempus pharetra elit habisse platea dictumst.
                    </p>

                    <div class="pricing-plan mt-4 pt-2">
                        <h4 class="text-muted"><s> ₹29.99</s> <span class="plan pl-3 text-dark">₹28.99 </span></h4>
                        <p class="text-muted mb-0">Per Year</p>
                    </div>

                    <div class="mt-4 pt-3">
                        <a href="" class="filled-button">Purchase Now</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
</div>-->

<div class="callback-form callback-services">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <h2>Request a <em>call back</em></h2>
              <span>Still Confuse...have a question?
					<br/>contact us today to get a top level consultation</span>
            </div>
          </div>
          <div class="col-md-12">
            <div class="contact-form bg-contact-form">
              <form id="contact" action="" method="post">
                <div class="row">
                  <div class="col-lg-4 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="name" type="text" class="form-control" id="name" placeholder="Full Name" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-4 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="email" type="text" class="form-control" id="email" pattern="[^ @]*@[^ @]*" placeholder="E-Mail Address" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-4 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="subject" type="text" class="form-control" id="subject" placeholder="Subject" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <textarea name="message" rows="6" class="form-control" id="message" placeholder="Your Message" required=""></textarea>
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <button type="submit" id="form-submit" class="border-button">Send Message</button>
                    </fieldset>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
	
<?php include('clients.php');?>

<?php include('includes/footer.php');?>