<?php
defined('BASEPATH') OR exit('No direct script access allowed');

?>
<!DOCTYPE html>
<html lang="en">

<head>

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="">
<meta name="author" content="JAM">
<link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

<title><?=$title?></title>
<link rel="icon" href = "<?php echo base_url(); ?>public/assets/images/jam_log.png" type="image/x-icon">

<!-- Bootstrap core CSS -->
<link href="<?php echo base_url(); ?>public/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

<!-- Additional CSS Files -->
<link rel="stylesheet" href="<?php echo base_url(); ?>public/assets/css/fontawesome.css">
<link rel="stylesheet" href="<?php echo base_url(); ?>public/assets/css/style.css">
<link rel="stylesheet" href="<?php echo base_url(); ?>public/assets/css/owl.css">
<script 
      type="text/javascript"
      src="https://d2jyl60qlhb39o.cloudfront.net/integration-plugin.js"
      id="wa-widget"
      widget-id="cKsO3j"
    >
    </script>

</head>

<body>

<!-- ***** Preloader Start ***** -->
<div id="preloader">
	<div class="jumper">
		<div></div>
		<div></div>
		<div></div>
	</div>
</div>  
<!-- ***** Preloader End ***** -->

<!-- Header -->
<div class="sub-header">
  <div class="container">
	<div class="row">
	  <div class="col-md-8 col-xs-12">
		<ul class="left-info">
		  <li><a href="#"><i class="fa fa-clock-o"></i>Mon-Fri 09:00-17:00</a></li>
		  <li><a href="#"><i class="fa fa-phone"></i>+91-9819074321</a></li>
		</ul>
	  </div>
	  <div class="col-md-4">
		<ul class="right-icons">
		  <li><a href="https://www.facebook.com/JAMRESEARCHSERVICES" target="_blank"><i class="fa fa-facebook"></i></a></li>
		  <li><a href="https://www.instagram.com/jam_bpo/?hl=en" target="_blank"><i class="fa fa-instagram"></i></a></li>
		  <li><a href="https://www.linkedin.com/company/13589447/admin/feed/posts/" target="_blank"><i class="fa fa-linkedin"></i></a></li>
		 <!-- href="#"><i class="fa fa-twitter"></i></a></li>-->
		</ul>
	  </div>
	</div>
  </div>
</div>

<header class="">
  <nav class="navbar navbar-expand-lg">
	<div class="container">
	  <a class="navbar-brand" href="<?php echo base_url(); ?>site"><img src="<?php echo base_url(); ?>public/assets/images/jam_log.png" alt=""></a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarResponsive">
		<ul class="navbar-nav ml-auto">
		  <li class="nav-item <?=$pageName == 'home' ? 'active' : ''?>">
			<a class="nav-link" href="<?php echo base_url(); ?>site">Home
			  <span class="sr-only">(current)</span>
			</a>
		  </li>
		  
		  <li class="nav-item <?=$pageName == 'services' ? 'active' : ''?>">
			<a class="nav-link" href="<?php echo base_url(); ?>site/services">Services</a>
		  </li> 
		  
		  <li class="nav-item <?=$pageName == 'about' ? 'active' : ''?>">
			<a class="nav-link" href="<?php echo base_url(); ?>site/about">About Us</a>
		  </li>
		  
		  <li class="nav-item <?=$pageName == 'contact' ? 'active' : ''?>">
			<a class="nav-link" href="<?php echo base_url(); ?>site/contact">Contact Us</a>
		  </li>
		  
		   <li class="nav-item <?=$pageName == 'whyjam' ? 'active' : ''?>">
			<a class="nav-link" href="<?php echo base_url(); ?>site/whyjam">Why JAM ?</a>
		  </li>
		  
		   <li class="nav-item <?=$pageName == 'career' ? 'active' : ''?>">
			<a class="nav-link" href="<?php echo base_url(); ?>site/career">Career</a>
		  </li>
		  
		  <li class="nav-item">
			<a class="nav-link" href="https://survey.jamoutsourcing.com/admin/">Login</a>
		  </li>
		</ul>
	  </div>
	</div>
  </nav>
</header>



